| Kea 3.0.2-git

ca_controller.h File Reference
`#include <agent/ca_process.h>`
`#include <process/d_controller.h>`
Include dependency graph for ca_controller.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::agent::CtrlAgentController
| Process Controller for Control Agent Process. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::agent

## Typedefs
typedef boost::shared_ptr< CtrlAgentController > | isc::agent::CtrlAgentControllerPtr